Subject: Re: [MMUSIC] Working group last call: draft-ietf-mmusic-ice-08.txt

From: Colin Perkins <[email-masked]>
Date: Fri, 5 May 2006 09:41:41 +0100

This working group last call period has now ended. Thanks to all for  
the comments. Clearly, a revised draft is needed, followed by a new  
working group last call.

Colin

On 11 Apr 2006, at 20:29, Colin Perkins wrote:
> This is to announce a working group last call on ICE <draft-ietf- 
> mmusic-ice-08.txt>. Please send any final comments on this draft to  
> the mailing list before 5th May 2006. If no substantive issues are  
> raised by that time, we'll request the IESG consider the draft for  
> publication as a proposed standard RFC.
>
> Due to the length and complexity of the draft, we are especially  
> soliciting comments and reports from those who have implemented  
> from the draft (either on the list, or privately to the chairs).
>
> Colin
>
>
>
> On 31 Mar 2006, at 00:50, [email-masked] wrote:
>> A New Internet-Draft is available from the on-line Internet-Drafts  
>> directories.
>> This draft is a work item of the Multiparty Multimedia Session  
>> Control Working Group of the IETF.
>>
>> 	Title		: Interactive Connectivity Establishment (ICE): A  
>> Methodology for Network Address Translator (NAT) Traversal for  
>> Offer/Answer Protocols
>> 	Author(s)	: J. Rosenberg
>> 	Filename	: draft-ietf-mmusic-ice-08.txt
>> 	Pages		: 96
>> 	Date		: 2006-3-30
>> 	
>> This document describes a protocol for Network Address Translator
>>    (NAT) traversal for multimedia session signaling protocols  
>> based on
>>    the offer/answer model, such as the Session Initiation Protocol
>>    (SIP).  This protocol is called Interactive Connectivity
>>    Establishment (ICE).  ICE makes use of the Simple Traversal of UDP
>>    through NAT (STUN), applying its binding discovery, connectivity
>>    check and relay usages.
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-mmusic-ice-08.txt
>
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mmusic

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic